Subject: bug#24878: Most people can't read the attachments when I attach multiple messages to a message

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 27 Jan 2017 13:13:33 +0100

Dave Abrahams <[email-masked]> writes:

> I would suggest that we provide an option that doesn't attempt to nest
> the attached messages in a "digest" MIME part.  These other MUAs can all
> handle email message attachments, but Gnus is making a very fancy
> package of them that is (roughly speaking) only compatible with Gnus
> itself.  I even think the more widely-readable attachment format should
> be the default.

Yes...  In the multiple-forwarded-message-case, Gnus could just append
them all separately as attachments without making a digest out of them.
But I don't know whether common mail readers would balk at that format,
too -- other mail readers don't seem to use MIME at all when forwarding
messages. 

Anybody else have an opinion/experience here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no